name: Shao Ming Tan
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer">Backend
  Engineer</a>
reports_to: olivier-g
picture: smtan.jpeg
pronouns: He/Him
pronunciation:
twitter:
linkedin:
gitlab: smtan
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Composition Analysis BE Team
specialty: Composition Analysis
expertise:
story: |
  Shao enjoys learning new things especially when it's needed to tackle the problem at hand. Outside of work, he enjoys swimming and playing the cello. 


